#shoptextboxtextscrollcopy p a  {
   display: inline;
}

#basicthumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 76px;
   width: 462px;
   z-index: 3;
   top: 515px;
   left: 25px;
   position: absolute;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.sgthumb  {
   border-color: #FF0000;
   border-style: solid;
   border-width: 2px;
}

